## commons-jcs 2.0~beta1

=== debian/changelog ===
commons-jcs (2.0~beta1-1) unstable; urgency=medium

  * Initial release. (Closes: #783538)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 16 Nov 2015 19:46:22 +0100
