=== debian/control ===
Source: commons-jcs
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper
Build-Depends-Indep: ant,
                     junit4,
                     libatinject-jsr330-api-java,
                     libbuild-helper-maven-plugin-java,
                     libcdi-api-java,
                     libcommons-collections4-java,
                     libcommons-dbcp-java,
                     libcommons-httpclient-java,
                     libcommons-lang3-java,
                     libcommons-logging-java,
                     libcommons-pool-java,
                     libderby-java,
                     libgeronimo-interceptor-3.0-spec-java (>= 1.0.1-3~),
                     libgeronimo-jcache-1.0-spec-java,
                     libhamcrest-java,
                     libhsqldb-java,
                     liblog4j1.2-java,
                     libmaven-antrun-plugin-java,
                     libmaven-install-plugin-java,
                     libmaven-javadoc-plugin-java,
                     libservlet3.1-java,
                     libvelocity-tools-java (>= 2.0-4~),
                     velocity
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/commons-jcs.git
Vcs-Git: git://anonscm.debian.org/pkg-java/commons-jcs.git
Homepage: http://commons.apache.org/jcs/

Package: libcommons-jcs-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Apache Commons JCS - Java Caching System
 JCS is a distributed caching system written in Java. It is intended to
 speed up applications by providing a means to manage cached data of
 various dynamic natures. Like any caching system, JCS is most useful for
 high read, low put applications. Latency times drop sharply and
 bottlenecks move away from the database in an effectively cached system.
