=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh $@ --buildsystem=maven

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download
