=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)[_\.\-\+]?\d*)$/$1~$2/;s/RC/rc/;s/(RC|rc|pre|dev|beta|alpha)[_\.\-\+]/$1/ \
http://archive.apache.org/dist/commons/jcs/source/ \
(?:commons-)?jcs-(?:dist-)?(\d.*?)-src\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
